//
//  DetailCellWeb.m
//  Apex Mobile
//
//  Created by Ray on 14-3-7.
//  Copyright (c) 2014年 United Software Applications, Inc. All rights reserved.
//

#import "DetailCellWeb.h"

@implementation DetailCellWeb

- (id)initWithStyle:(UITableViewCellStyle)style reuseIdentifier:(NSString *)reuseIdentifier
{
    self = [super initWithStyle:style reuseIdentifier:reuseIdentifier];
    if (self) {
        // Initialization code
    }
    return self;
}
- (id)init
{
    self = [super init];
    if(self)
    {
        self.webView = [[UIWebView alloc] init];
        [self addSubview:self.webView];
    }
    return self;
}
- (void)setSelected:(BOOL)selected animated:(BOOL)animated
{
    [super setSelected:selected animated:animated];

    // Configure the view for the selected state
}

@end
